a:hover  {color:gold; background-color: hotpink;}
BODY {
       scrollbar-base-color:deeppink;		
   }
 iframe {	max-width: 100%;	!important;	img {max-width: 100%;}}  /* 横幅に合わせて自動縮小するが、拡大はしない */

table.iroiro{
	border:solid 1px;
	border-color:     ;
	border-spacing:0px;
	background-color:blanchedalmond;
	/*bordercolorlight:;*/
	/*bordercolordark:;*/
	

}
table.iroiro td {
	border:solid 1px ;
}


table.iroiro th{
	background-color:lightblue;
	border:solid 1px ;
}



/* TH 最初*/
table.iroiro tr:first-child  th:first-child {
  border-radius: 0px 0  0 0;

}
/* TH 最後 */
table.iroiro tr:first-child  th:last-child {
  border-radius:  0 0px 0  0;
}
/* TR最初 TH 最初&最後 横 */
table.iroiro tr:first-child  th:last-child:first-child {
 border-radius:   0px  0px 0 0;
 padding:0 0px 0 0px;
}
/* TR最後TH 最初&最後 横 */
table.iroiro tr:last-child  th:last-child:first-child {
 border-radius:   0 0 0px  0px;
}

/* TR最後TD 最初&最後 横 */
table.iroiro tr:last-child  td:last-child:first-child {
 border-radius:   0 0 0px  0px;
}


table.iroiro tr:last-child  td:last-child {
  border-radius:  0  0 0px 0;
}
table.iroiro tr:last-child  td:first-child {
  border-radius:  0 0 0 0px;
}


table.iroiro   th:first-child{
	padding:0 0 0 0px;
}
table.iroiro   th:last-child{
	padding:0 0px 0 0;
}
table.iroiro   td:first-child{
	padding:0 0 0 0px;
}
table.iroiro   td:last-child{
	padding:0 0px 0 0;
}
table.iroiro   td:last-child:first-child{
	padding:0 0px 0 0px;
}
div.bbs_hensin{
	border:1px solid ;
	margin-left:25px;
	border-radius:0px;
	overflow: hidden;
}
div.bbs_hensin_h{
	background-color:lightblue;
	padding:0 0 0 0px;
}
div.bbs_hensin_m{
	padding:0 0 0 0px;
}

div.waku{
	border:1px solid ;
	text-align:left;
	border-radius:0px;
	background-color:white;
	color:black;
	max-width:600px;
	padding:0 0 0 0px;
	font-size:12px;

}


